<!-- MHonArc v2.6.3 -->
<!--X-Subject: Debconf 2 in Toronto: July 6&#45;8th, 2002 -->
<!--X-From-R13: Xbr Rerj <ubfreurnqNjbbg.arg> -->
<!--X-Date: Fri, 01 Mar 2002 21:09:12 &#45;0600 -->
<!--X-Message-Id: 1015028187.13744.62.camel@pisces -->
<!--X-Content-Type: multipart/signed -->
<!--X-Derived: pgp00000.pgp -->
<!--X-Head-End-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML//EN">
<html>
<head>
<title>Debconf 2 in Toronto: July 6-8th, 2002</title>
<link rev="made" href="mailto:hoserhead@woot.net">
<link rel="index" href="maillist.html">
<link rel="top" href="threads.html">
<link rel="up" href="msg00001.html">
<link rel="prev" href="msg00000.html">
<link rel="next" href="msg00002.html">
</head>
<body>
<!--X-Body-Begin-->
<!--X-User-Header-->
<!--X-User-Header-End-->
<!--X-TopPNI-->
<hr>
<form method="POST" action="http://lists.debian.org/cgi-bin/spam-report.pl">
<input type="hidden" name="listname" value="debian-devel-announce" />
<input type="hidden" name="msg" value="msg00001.html" />
<input type="hidden" name="date" value="2002/03" />
<input type="submit" value="Report as spam" style="float: right"  />

[<a href="msg00000.html">Date Prev</a>][<a href="msg00002.html">Date Next</a>]
[<a href="msg00000.html">Thread Prev</a>][<a href="msg00002.html">Thread Next</a>]
[<a href="maillist.html#00001">Date Index</a>]
[<a href="threads.html#00001">Thread Index</a>]
</form>


<!--X-TopPNI-End-->
<!--X-MsgBody-->
<!--X-Subject-Header-Begin-->
<h1>Debconf 2 in Toronto: July 6-8th, 2002</h1>
<hr>
<!--X-Subject-Header-End-->
<!--X-Head-of-Message-->
<ul>
<li><em>To</em>: <a href="mailto:debian-devel-announce%40lists.debian.org">debian-devel-announce@lists.debian.org</a></li>
<li><em>Subject</em>: Debconf 2 in Toronto: July 6-8th, 2002</li>
<li><em>From</em>: Joe Drew &lt;<a href="mailto:hoserhead%40woot.net">hoserhead@woot.net</a>&gt;</li>
<li><em>Date</em>: 01 Mar 2002 19:16:27 -0500</li>
<li><em>Mail-followup-to</em>: debian-devel@lists.debian.org</li>
<li><em>Message-id</em>: &lt;<a href="msg00001.html">1015028187.13744.62.camel@pisces</a>&gt;</li>
</ul>
<!--X-Head-of-Message-End-->
<!--X-Head-Body-Sep-Begin-->
<hr>
<!--X-Head-Body-Sep-End-->
<!--X-Body-of-Message-->
<pre>Alex Anglin &lt;alex@yucc.yorku.ca&gt; has finally put together some very
concrete details on holding Debconf 2 in Toronto at York University, and
barring some unforseen circumstances, it is a &quot;go.&quot; 

(Without Alex, Debconf in Toronto would be impossible. He deserves
everybody's thanks and gratitude!) 

Debconf 2 will be held in Toronto, Ontario, at York University, from
Friday, July 6, to Sunday, July 8, 2002. (This is the weekend after the
week of OLS, to accomodate those who may want to go to both.) 

At least 100 residence rooms are going to be available to conference
attendees. Rooms are $45/night/person, plus 12% tax, for a total of
$50.40/night. (This is in Canadian dollars; it is equivalent to
approximately $31.66 American, or 36.58 euros.) Exact details on the
rooms are not available yet (such as single vs double and internet
connectivity, among other things). 

In addition, computing facilities will be available, as well as
presentation-style rooms. LCD projectors may or may not be available. 

To decide the schedule of Debconf 2, I need those who are interested in
presenting to contact me *now*. As well, all those who are willing or
able to help administrate (for example, by getting some sort of web
application up where people can sign up for rooms), contact me as well.
I don't know how the exact logistics were arranged in previous years,
but the numbers should be manageable, so I may just do everything by
hand. 

Please contact me if you need any further information. 

Thanks. 

-- 
Joe Drew &lt;hoserhead@woot.net&gt; &lt;drew@debian.org&gt;

Please encrypt email sent to me.
</pre><p><strong>Attachment:
<a href="pgp00000.pgp" ><tt>signature.asc</tt></a></strong><br>
<em>Description:</em> This is a digitally signed message part</p>

<!--X-Body-of-Message-End-->
<!--X-MsgBody-End-->
<!--X-Follow-Ups-->
<hr />
<strong>Reply to:</strong>
<ul>
  <li><a href="mailto:debian-devel-announce&#64;lists.debian.org?In-Reply-To=&lt;1015028187.13744.62.camel@pisces&gt;&amp;Subject=Re:%20Debconf 2 in Toronto: July 6-8th, 2002">debian-devel-announce&#64;lists.debian.org</a></li>
  <li><a href="mailto:hoserhead@woot.net?In-Reply-To=&lt;1015028187.13744.62.camel@pisces&gt;&amp;Subject=Re:%20Debconf 2 in Toronto: July 6-8th, 2002&amp;CC=debian-devel-announce&#64;lists.debian.org">Joe Drew (on-list)</a></li>
  <li><a href="mailto:hoserhead@woot.net?In-Reply-To=&lt;1015028187.13744.62.camel@pisces&gt;&amp;Subject=Re:%20Debconf 2 in Toronto: July 6-8th, 2002">Joe Drew (off-list)</a></li>
</ul>
<hr />
<!--X-Follow-Ups-End-->
<!--X-References-->
<!--X-References-End-->
<!--X-BotPNI-->
<ul>
<li>Prev by Date:
<strong><a href="msg00000.html">Release-critical Bugreport for March  1, 2002</a></strong>
</li>
<li>Next by Date:
<strong><a href="msg00002.html">[2002-03-03] Release Status Update</a></strong>
</li>
<li>Previous by thread:
<strong><a href="msg00000.html">Release-critical Bugreport for March  1, 2002</a></strong>
</li>
<li>Next by thread:
<strong><a href="msg00002.html">[2002-03-03] Release Status Update</a></strong>
</li>
<li>Index(es):
<ul>
<li><a href="maillist.html#00001"><strong>Date</strong></a></li>
<li><a href="threads.html#00001"><strong>Thread</strong></a></li>
</ul>
</li>
</ul>

<!--X-BotPNI-End-->
<!--X-User-Footer-->
<!--X-User-Footer-End-->
</body>
</html>
